Get EntrySubtemplate by ID
Get a single EntrySubtemplate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entry_subtemplate_id
ID of the EntrySubtemplate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
applicableReviewProcesses
Review processes configured for this subtemplate's collection.
archiveReason
archived
createdAt
DateTime the subtemplate was created at
creator
User that created the subtemplate
id
ID of the subtemplate
modifiedAt
DateTime the subtemplate was last modified
name
Title of the subtemplate
review
The active review for this subtemplate, if one exists.
reviewSource
Subtemplates belong to template collections rather than projects, so this field is always null.
templateCollection
Template collection that contains the template collectible
Errors
400
Entry Subtemplate Get Request Bad Request Error
403
Entry Subtemplate Get Request Forbidden Error
404
Entry Subtemplate Get Request Not Found Error
429
Entry Subtemplate Get Request Too Many Requests Error
500
Entry Subtemplate Get Request Internal Server Error